{
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": -1,
  "vmess": [],
  "muxEnabled": true,
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "sysProxyType": 0,
  "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
  "speedPingTestUrl": "https://www.google.com/generate_204",
  "allowLANConn": false,
  "enableStatistics": true,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 2000,
  "remoteDNS": "8.8.8.8,1.1.1.1",
  "defAllowInsecure": true,
  "subItem": [],
  "uiItem": {
    "mainSize": "1287, 788",
    "mainLvColWidth": {
      "def": 30,
      "configType": 80,
      "remarks": 238,
      "address": 68,
      "port": 50,
      "security": 90,
      "network": 70,
      "subRemarks": 50,
      "testResult": 148,
      "todayDown": 70,
      "todayUp": 70,
      "totalDown": 70,
      "totalUp": 70
    }
  },
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": "linear",
  "routingIndex": 0,
  "routings": [
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null
        }
      ],
      "enabled": true,
      "locked": false
    },
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null
        }
      ],
      "enabled": true,
      "locked": false
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [],
          "domain": [
            "geosite:google"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": [
            "geosite:cn"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": [],
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null
        }
      ],
      "enabled": true,
      "locked": true
    }
  ],
  "enableRoutingAdvanced": false,
  "coreType": 0,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": ""
}